<div class="notificationBar notifications">
    <ul class="notificationList darkFonts small">
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">Transformer area 1 </div>
                <div class="designation orgColor smallest marginBtmSrt">Dry installation </div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">Transformer area 2</div>
                <div class="designation orgColor smallest marginBtmSrt"> very Wet installation</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="icon personImg">
                <img src="assets/images/person.png" alt="">
            </div>
            <div class="content">
                <div class="name helveticaMed marginBtmVSrt">Transformer area 3</div>
                <div class="designation orgColor smallest marginBtmSrt">medium Wet installation</div>
                <ul class="divideList smallest lightFonts">
                    <li>09:50 PM</li>
                    <li>10th July 2019</li>
                </ul>
            </div>
        </li>
      
    </ul>
</div>
